mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# ParserTimeOut

## Name

ParserTimeOut -- defines maximum allowed parser execution time

`indexer.conf`

## Synopsis

ParserTimeOut {seconds}

## Description

ParserTimeOut specifies the maximum allowed amount of time spent for an external parser execution, to avoid possible indexer hang-up.

If an external parser call takes longer than the maximum allowed amount of time, indexer kills the parser process and switches to the next document in the queue.

## Examples

    ParserTimeOut 300

Prev | Home | Next
PagesPerScreen | Up | Period